body {
	background-color: #1F1B70;
	background-image: url(assets/blue-bg.gif);
	background-repeat: repeat-x;
	background-position: top;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.content {
	background-image: url(assets/content_bg.jpg);
	background-repeat: no-repeat;
	background-position: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 591px;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 60px;
}
h1 {
	font-size: 24px;
	margin-bottom: 10px;
}
.ratesborder {
	border: 2px solid #8AA2CE;
}
h4 {
	margin-left: 25px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.ratesborder td {
	height: 10px;
}
blockquote {
	margin-top: 0px;
	margin-bottom: 0px;
}
.bookings {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
